CREATE TABLE cso_db_tag (
    DISCUSSION_ID    VARCHAR2(128),
    TAG_ID           VARCHAR2(128),
    DISCUSSION_ID    VARCHAR2(128),
    TAG_ID           VARCHAR2(128),
    CONSTRAINT pk_cso_db_tag PRIMARY KEY (DISCUSSION_ID, TAG_ID, DISCUSSION_ID, TAG_ID)
);
